package com.ebei.device.asset.weixin.mapper;

import com.baomidou.mybatisplus.mapper.BaseMapper;
import com.baomidou.mybatisplus.plugins.Page;
import com.ebei.device.asset.weixin.model.entity.AssetTask;
import com.ebei.device.asset.weixin.model.vo.AssetHistoryTask;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @Description: ${description}
 * @Date: 2020/8/12 16:20
 */
@Repository
public interface AssetTaskMapper extends BaseMapper<AssetTask> {


    List<AssetHistoryTask> selectAssetTaskList(Page<AssetHistoryTask> page, @Param("params") Map<String, Object> params);

}
